#pragma once
#include "afxcolorbutton.h"


// CMenuImageMeasure_Dlg 对话框

class CMenuImageMeasure_Dlg : public CDialogEx
{
	DECLARE_DYNAMIC(CMenuImageMeasure_Dlg)

public:
	CMenuImageMeasure_Dlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CMenuImageMeasure_Dlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_MEASURE };
#endif
public:
	IAdvImageShowControl*  m_pControl;
public:
protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedCheckEnable();
	CMFCColorButton m_color_btn;
	int m_nWidth;
	afx_msg void OnBnClickedButtonWidth();
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedMfccolorbuttonColor();
};
